Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in gnocatan
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in gnocatan
ID: 200306-17
Distribution: Gentoo
Plattformen: Keine Angabe
Datum: So, 29. Juni 2003, 13:00
Referenzen: Keine Angabe
Applikationen: Gnocatan

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

--------------------------------------------------------------------
GENTOO LINUX SECURITY ANNOUNCEMENT 200306-17
--------------------------------------------------------------------

          PACKAGE : gnocatan
          SUMMARY : multiple buffer overflows and denial of service
             DATE : 2003-06-28 20:50 UTC
          EXPLOIT : remote
VERSIONS AFFECTED : <gnocatan-0.7.1-r3
    FIXED VERSION : >=gnocatan-0.7.1-r3
              CVE : CAN-2003-0433

--------------------------------------------------------------------

quote from Debian DSA 315-1:

"Bas Wijnen discovered that the gnocatan server is vulnerable to
several buffer overflows which could be exploited to execute arbitrary
code on the server system."

SOLUTION

It is recommended that all Gentoo Linux users who are running
app-games/gnocatan upgrade to gnocatan-0.7.1-r3 as follows

emerge sync
emerge gnocatan
emerge clean

--------------------------------------------------------------------
aliz@gentoo.org - GnuPG key is available at http://cvs.gentoo.org/~aliz
--------------------------------------------------------------------
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+/f+1fT7nyhUpoZMRAvqqAJoCGt1wZ2rOuWXUfVu6XZ/haChrJACeNhQE
9gwYU/sKO+QFXdub2jqNtaE=
=nArH
-----END PGP SIGNATURE-----
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung